; Description des options de la section [Config] ci-dessous  
;
; ProgramsDir=? 						Répertoire pour fichiers programme  
; DataDir=?                 Répertoire pour fichiers de données  
; CustomDir=?               Répertoire pour fichiers utilisateur  
;
; DrawDir=?               	Répertoire pour fichiers CorelDRAW!  
; ChartDir=? 								Répertoire pour fichiers CorelCHART!  
; ShowDir=?                 Répertoire pour fichiers CorelSHOW!  
; PhotoPaintDir=?           Répertoire pour fichiers CorelPHOTO-PAINT!  
; MoveDir=?                 Répertoire pour fichiers CorelMOVE!  
; TraceDir=?                Répertoire pour fichiers CorelTRACE! 
; MosaicDir=?               Répertoire pour fichiers CorelMOSAIC! 
;
; FontsDir=?                Répertoire pour polices wfn 
; FiltersDir=?              Répertoire pour filtres 
;
; BigPalette=?              0 = NON, 1 = OUI             Défaut=0 
; BigToolbox=?              0 = NON, 1 = OUI             Défaut=0 
; FontRasterizer=?          0 = NON, 1 = OUI             Défaut=1 
; 3DLook=?                  0 = NON, 1 = OUI             Défaut=1 
; TTFOptimization=?         0 = NON, 1 = OUI             Défaut=1
;
; TextureMaxSize=?          Texture bitmap         257
;                           Hauteur & largeur max en pixels
;
; SpellLanguage=?           Anglais, Français, Allemand,    Défaut=Anglais 
;                           Suédois, Espagnol, Italien, 
;                           Danois, Néerlandais, Finnois 
;
; SpellDict=?               Fichier Dictionnaire Orthographe    Défaut=IENM9150.DAT 
; HyphenateDict=?           Fichier Dictionnaire Césures	 Défaut=HECRP301.DAT 
; ThesaurusDict=?           Fichier Dictionnaire Thésaurus   Défaut=COM_THES.DIS 
;
; OLEPeut ModifierSource    0 = NON, "Modifier Lien" OLE désactivé 
;			    jusqu'à ce que les problèmes aient 
;			    été résolus par Microsoft. 
;			1 = OUI, "Modifier Liens" supporté par nouveaux DLL OLE 
;			défaut = 0
; 
; Consulter la section 'REFERENCE' dans l'Aide en ligne de CorelDRAW 
; pour plus d'informations. 

[Config]
ProgramsDir=c:\corel40\programs
DataDir=c:\corel40\programs\data
CustomDir=c:\corel40\custom
DrawDir=c:\corel40\draw
ChartDir=c:\corel40\chart
ShowDir=c:\corel40\show
PhotoPaintDir=c:\corel40\photopnt
MoveDir=c:\corel40\move
TraceDir=c:\corel40\trace
MosaicDir=c:\corel40\programs
FontsDir=c:\corel40\symbols
FiltersDir=c:\corel40\programs
FountainPresets=coreldrw.ffp
SpellLanguage= French 
SpellDict= IFRF9121.DAT 
HyphenateDict= HFRRS241.DAT 
ThesaurusDict=com_thes.dis
BigPalette=0
BigToolbox=0
FontRasterizer=1
3DLook=1
TTFOptimization=1
TextureMaxSize=257
OLECanChangeSource=0
